Estos son los móviles que dejarán de tener WhatsApp desde octubre (2023)

Estos moviles dejarán de tener WhatsApp desde octubre 2023

A mediados del año pasado, WhatsApp actualizó su política de compatibilidad haciendo que Android 4.1 fuera la versión mínima requerida para funcionar en móviles que usan este sistema operativo. Desde entonces, muchos usuarios de teléfonos de 2010 – 2012 han estado preocupados por la posibilidad de que se actualicen nuevamente dichas políticas. Y, lamentablemente, el día ha llegado.

A través de su blog oficial, WhatsApp acaba de anunciar que desde el 24 de octubre la aplicación dejará de funcionar en móviles con Android 4.4 y Android 4.1. Esto deja sin soporte a teléfonos de hace más de una década como el Samsung Galaxy S3, Galaxy Note 2, LG Optimus G, Sony Xperia V, HTC One X, entre otros.

A partir de octubre de 2023, WhatsApp solo funcionará en móviles con Android 5.0 y versiones posteriores

samsung galaxy s3 whatsapp

La aplicación de mensajería más popular ha hecho oficial que, desde el próximo 24 de octubre del presente año, WhatsApp solo se podrá usar en móviles con Android 5.0 o una versión superior. Esto deja sin compatibilidad a un montón de móviles que se quedaron en Android 4.1 y Android 4.4.

Ahora bien, hay que reconocer que esta medida solo afecta a teléfonos lanzados hace más de diez años, por lo que no tienes que preocuparte por tu móvil de hace un par de año. De hecho, es poco probable que esta actualización de la compatibilidad tenga un gran impacto, ya que muchos de esos smartphones ya no se usan. En concreto, los dispositivos que tienen una versión anterior a Android 5.0 representan menos del 2 % de la flota total de móviles y tablets Android (según Statista).

Lee también:  Amazon Prime Video se llena de Navidad y acción con sus estrenos de diciembre de 2023

¿Tienes un móvil o tablet muy antiguo y quiere comprar si aún será compatible con WhatsApp? Pues para comprobar la versión de Android que tiene tu dispositivo lo único que debes hacer es seguir estos pasos: Configuración ˃ Información del teléfono ˃ Versión de Android. Si al hacer esto descubres que tu terminal tiene una versión anterior a Android 5.0, tienes dos opciones: usar una alternativa a WhatsApp o instalar una ROM personalizada basada en una versión más actual de Android.